.ast-main-header-bar-alignment{
    display:none;
}

/*--START MAIN SITE HEADER--*/

.site-branding {
    position: relative;
    z-index: 9999;
}

.elysium-main-site-header{
    margin-left: auto;
}

/*.header-main-layout-1 .ast-main-header-bar-alignment{*/
/*    display:none;*/
/*}*/


/*.main-header-bar {*/
/*     border-bottom-width: 0px; */
/*}*/

.elysium-main-site-header .navbar-light .navbar-nav .nav-link {
    font-family: 'Ubuntu', sans-serif;
    font-size: 1.3rem;
    font-weight: 600;
    letter-spacing: 1px;
    color: var(--link-text-color) !important;
    padding-top:0;
    padding-bottom:0;
    /*border-right: 1px solid var(--link-text-color);*/
}


 body:not(.ast-header-break-point) .site-logo-img {
    position: absolute;
    top: -37px;
}


.elysium-main-site-header .navbar-light .navbar-nav .nav-link:hover{
    color:white;
}

.elysium-main-site-header .navbar-light .navbar-nav .nav-link:focus, .elysium-main-site-header .navbar-light .navbar-nav .nav-link:hover {
    background: #00929F;
    color: #fff !important;
    transition: 0.3s;
}



.elysium-main-site-header .navbar-light .navbar-nav .nav-link {
    padding-top: 20px;
    padding-bottom: 20px;
    /*transition: 0.3s;*/
    /*padding-left: 18px;*/
    /*padding-right: 18px;*/
    /*font-size: 1.4rem;*/
    /*font-family: 'Ubuntu', sans-serif;*/
    /*outline: 0;*/
}


.elysium-main-site-header .sm-menu {
    border-radius: 0px;
    border: 0px;
    top: 100%;
    box-shadow: rgba(173, 173, 173, 0.2) 1px 3px 4px 0px;
    background: #00929F;
    padding: 0;
}

.elysium-main-site-header .dropdown-item {
    color: #3c3c3c;
    font-size: 14px;
}

.elysium-main-site-header .dropdown-item.active,
.elysium-main-site-header .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #2196F3;
}

.elysium-main-site-header .navbar-toggler {
    outline: none !important;
}

.elysium-main-site-header .navbar-tog {
    color: #1ebdc2;
}

.elysium-main-site-header .megamenu-li {
    position: static;
    /*padding-top: 20px;*/
    /*padding-bottom: 20px;*/
}

.elysium-main-site-header .megamenu-li:last-child a{
    border-right:none;
}

.elysium-main-site-header .megamenu {
    /*position: absolute !important;*/
    width: 100%;
    left: 0;
    right: 0;
    padding: 10rem 0;
    background: #00929F;
    min-height:900px;
}

.elysium-main-site-header .megamenu h6 {
    margin-left: 21px;
}

.elysium-main-site-header .megamenu i {
    width: 20px;
}

.elysium-main-site-header .dropdown-toggle::after {
    display: none;
}

/*---FOR DIVISION---*/

.elysium-main-site-header #menu-division-services {
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding:0rem 5rem 0rem
}

.elysium-main-site-header #menu-division-services li {
    width: 16%;
}

.elysium-main-site-header #menu-division-services li a {
    color: white;
    text-decoration: none;
    border-bottom: 1px solid rgb(255 255 255 / 20%);
    width: 100%;
    display: block;
    padding-bottom: 1rem;
    font-size: 1.3rem;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
    outline: 0;
}

.elysium-main-site-header #menu-division-services li ul {
    padding-left: 0;
    list-style: none;
    margin-left: 0;
    margin-top: 15px
}

.elysium-main-site-header #menu-division-services li ul li {
    border-bottom: none;
    width: 100%;
    width: 100%;
    display: block;
    line-height: 32px;
}

.elysium-main-site-header #menu-division-services li ul li a {
    color: white;
    text-decoration: none;
    font-size: 1.2rem;
    font-weight: 400;
    border-bottom: none;
    padding: 0;
    font-family: 'Ubuntu', sans-serif;
    outline: 0;
    line-height: 24px;
}

/*---FOR SERVICES---*/

.elysium-main-site-header #menu-division-services-1 {
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding:0rem 5rem 0rem
}

.elysium-main-site-header #menu-division-services-1 li {
    width: 16%;
}

.elysium-main-site-header #menu-division-services-1 li a {
    color: white;
    text-decoration: none;
    border-bottom: 1px solid rgb(255 255 255 / 20%);
    width: 100%;
    display: block;
    padding-bottom: 1rem;
    font-size: 1.3rem;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
    outline: 0;
}

.elysium-main-site-header #menu-division-services-1 li ul {
    padding-left: 0;
    list-style: none;
    margin-left: 0;
    margin-top: 15px
}

.elysium-main-site-header #menu-division-services-1 li ul li {
    border-bottom: none;
    width: 100%;
    width: 100%;
    display: block;
    line-height: 32px;
}

.elysium-main-site-header #menu-division-services-1 li ul li a {
    color: white;
    text-decoration: none;
    font-size: 1.2rem;
    font-weight: 400;
    border-bottom: none;
    padding: 0;
    font-family: 'Ubuntu', sans-serif;
    outline: 0;
    line-height: 24px;
}

.elysium-main-site-header #menu-home-1{
    display: flex;
    justify-content: flex-start;
    list-style: none;
    border-bottom: 1px solid rgb(255 255 255 / 20%);
    /*padding-bottom:1.5rem;*/
    margin-bottom:1.5rem;
    padding:0rem 5rem 0rem
}

.elysium-main-site-header #menu-home-1 li{
     width: 16%;
}
.elysium-main-site-header #menu-home-1 li:first-child{
    margin-right:5%;
}

.elysium-main-site-header #menu-home-1 li a{
    color: #fec514;
    text-decoration: none;
    width: 100%;
    display: block;
    font-size: 1.3rem;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
    outline: 0;
    display: flex;
    justify-content: space-between;
    align-items:center;
    line-height: 40px;
}

.elysium-main-site-header #menu-home-1 li a:after{
    font-family: "FontAwesome";
    font-weight: 100;
    content: "\f105";
    color: #fec514;
    font-size: 2rem;
}






.elysium-main-site-header #menu-home{
    display: flex;
    justify-content: flex-start;
    list-style: none;
    border-bottom: 1px solid rgb(255 255 255 / 20%);
    /*padding-bottom:1.5rem;*/
    margin-bottom:1.5rem;
    padding:0rem 5rem 0rem
}

.elysium-main-site-header #menu-home li{
     width: 16%;
}
.elysium-main-site-header #menu-home li:first-child{
    margin-right:5%;
}

.elysium-main-site-header #menu-home li a{
    color: #fec514;
    text-decoration: none;
    width: 100%;
    display: block;
    font-size: 1.3rem;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
    outline: 0;
    display: flex;
    justify-content: space-between;
    align-items:center;
    line-height: 40px;
}

.elysium-main-site-header #menu-home li a:after{
    font-family: "FontAwesome";
    font-weight: 100;
    content: "\f105";
    color: #fec514;
    font-size: 2rem;
}





.elysium-main-site-header #menu-location-map{
    display: flex;
    justify-content: flex-start;
    list-style: none;
    border-bottom: 1px solid rgb(255 255 255 / 20%);
    /*padding-bottom:1.5rem;*/
    margin-bottom:1.5rem;
    padding:0rem 5rem 0rem
}

.elysium-main-site-header #menu-location-map li{
     width: 16%;
}
.elysium-main-site-header #menu-location-map li:first-child{
    margin-right:5%;
}

.elysium-main-site-header #menu-location-map li a{
    color: #fec514;
    text-decoration: none;
    width: 100%;
    display: block;
    font-size: 1.3rem;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
    outline: 0;
    display: flex;
    justify-content: space-between;
    align-items:center;
    line-height: 40px;
}

.elysium-main-site-header #menu-location-map li a:after{
    font-family: "FontAwesome";
    font-weight: 100;
    content: "\f105";
    color: #fec514;
    font-size: 2rem;
}

.elysium-main-site-header #menu-locations {
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding:0rem 5rem 0rem
}

.elysium-main-site-header #menu-locations li {
    width: 16%;
}

.elysium-main-site-header #menu-locations li a {
    color: white;
    text-decoration: none;
    border-bottom: 1px solid rgb(255 255 255 / 20%);
    width: 100%;
    display: block;
    padding-bottom: 2.2rem;
    font-size: 1.3rem;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
    outline: 0;
}

.elysium-main-site-header #menu-locations li ul {
    padding-left: 0;
    list-style: none;
    margin-left: 0rem;
   
}

.elysium-main-site-header #menu-locations li ul li {
    border-bottom: none;
    width: 100%;
    width: 100%;
    display: block;
    line-height: 32px;
}

.elysium-main-site-header #menu-locations li ul li a {
    color: white;
    text-decoration: none;
    font-size: 1.2rem;
    font-weight: 400;
    border-bottom: none;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgb(255 255 255 / 20%);
    font-family: 'Ubuntu', sans-serif;
    outline: 0;
}

.elysium-main-site-header #menu-locations li ul .menu-subheader-active a {
    border-bottom: none;
}

.elysium-main-site-header #menu-locations li ul li a:after {
    font-family: "FontAwesome";
    font-weight: 100;
    content: "\f107";
    color: #fec514;
    font-size: 2rem;
}

.elysium-main-site-header #menu-locations li ul .menu-subheader-active a:after {
    font-family: "FontAwesome";
    font-weight: 100;
    content: "\f106";
    color: #fec514;
    font-size: 2rem;
}

.elysium-main-site-header #menu-locations li ul li ul li a:after {
    display: none;
}

.elysium-main-site-header #menu-locations li ul li ul li{
    line-height:22px;
    margin-left:1rem;
}

.elysium-main-site-header #menu-locations li ul li ul li a {
    border-bottom: none;
    color:rgb(255 255 255 / 80%);
}

.elysium-main-site-header #menu-locations li ul .menu-subheader-active ul {
    display: block;
}

.elysium-main-site-header #menu-locations li ul li ul {
    display: none;
}


.elysium-main-site-header .navbar-toggler-main{
    display:none;
}

.elysium-main-site-header .collapse:not(.show) {
    display: block;
}


@media only screen and (max-width: 767px) {
    
   .elysium-main-site-header .navbar-light .navbar-nav .nav-link {
        color: var(--link-text-color) !important;
        font-size: 1.3rem;
        padding-top: 0px;
        padding-bottom: 0;
        font-family: 'Ubuntu', sans-serif;
        font-weight: 500;
    }
    
    
    .elysium-main-site-header .megamenu-li {
        margin-bottom: -1px;
        background: #f9f9f9;
        border-bottom: 1px solid #80808024;
        border-top: 1px solid #80808024;
    }
    
    .elysium-main-site-header .megamenu-li:last-child {
       
        border-bottom:none;
        border-top:none;
    }
    
    .elysium-main-site-header .navbar-collapse-main{
        position: absolute;
        top: 71px;
        left: calc(100% + 2rem - 100vw);
        width: 100vw;
    }
    
    
    .elysium-main-site-header .collapse:not(.show) {
        display: none;
     }
     
     .elysium-main-site-header .navbar-toggler-main{
          display:block;
          background: transparent;
          padding: 5px;
          outline:0;
     }
    
     .header-main-layout-1 .main-header-container{
          align-items: center;
     }
    
    .menu-toggle{
        display:none;
    }
    
    
    .elysium-main-site-header .navbar-light .navbar-toggler-icon {
        /*background:black;*/
    }
    
     /*.elysium-main-site-header .navbar-light .navbar-toggler-icon:before{*/
     /*    content: "\e5d2";*/
     /*    font-family: Astra;*/
     /*    text-decoration: inherit;*/
     /*    color: grey;*/
     /*    font-size: 2rem;*/
     /*}*/
     
     .elysium-main-site-header .navbar-light .navbar-toggler-icon {
         background-image: url(https://www.elysiumhealthcare.co.uk/wp-content/themes/elysium/assets/images/menu-main-site.png) !important;
         background-size: 20px;
         
     } 
     
      .elysium-main-site-header .navbar-light .close {
         background-image: url(https://www.elysiumhealthcare.co.uk/wp-content/themes/elysium/assets/images/close.png) !important;
         background-size: 20px;
         
     } 

    .elysium-main-site-header .navbar-light .navbar-toggler {
        color: none;
        border-color: none;
    }

    .elysium-main-site-header .navbar-toggler {
        border: none;
    }

    .elysium-main-site-header .wrapper-head-mobile {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 1rem 0;
        align-items: center;
    }

    /*.elysium-main-site-header .navbar-collapse {*/
    /*    border-top: 1px solid white;*/
    /*    justify-content: flex-end !important;*/
    /*}*/



    

    .elysium-main-site-header .megamenu {
        padding: 2rem 2rem 0 0;
    }

    .elysium-main-site-header #menu-division-services {
        flex-direction: column;
    }

    .elysium-main-site-header #menu-division-services li {
        width: 100%;
    }

    .elysium-main-site-header #menu-division-services li ul {
        margin-bottom: 3rem;
    }

    .elysium-main-site-header #menu-locations {
        flex-direction: column;
    }

    .elysium-main-site-header #menu-locations li {
        width: 100%;
    }

    .elysium-main-site-header #menu-locations li ul {
        margin-bottom: 3rem;
    }
    
   
    
    .elysium-main-site-header .navbar-light .navbar-toggler {
        color:transparent;
         background: transparent;
    }
    
   .elysium-main-site-header button:hover{
        color: transparent;
         background: transparent;
        border-color: transparent;
   }
   
    .elysium-main-site-header button:focus{
        color:transparent;
        background: transparent;
        border-color: transparent;
   }
    
}


@media only screen and (max-width: 767px) {
    
    .elysium-main-site-header .megamenu-li .nav-link:after {
        font-family: "FontAwesome";
        font-weight: 100;
        content: "\f107";
        color: grey;
        font-size: 2rem;
    }
    
    .elysium-main-site-header .main-header-menu > li > a {
        line-height: 4rem;
    }
    
    .elysium-main-site-header .main-header-menu .sub-menu .menu-link {
        padding: 0rem 1rem !important;
    }
    
    .elysium-main-site-header .top-header-container{
        flex-direction: column;
    }
    
    .elysium-main-site-header #menu-home {
        padding: 0rem 0rem 0rem 2rem;
    }
    
    .elysium-main-site-header #menu-division-services {
        padding: 0rem 0rem 0rem 2rem;
    }
    
    .elysium-main-site-header #menu-location-map{
        padding: 0rem 0rem 0rem 2rem;
        flex-direction: column;
    }
    
     .elysium-main-site-header #menu-location-map li{
         width:100%;
     }
    
    .elysium-main-site-header #menu-locations{
        padding: 0rem 0rem 0rem 2rem;
    }
}


@media (min-width:1150px){
    .elysium-main-site-header .megamenu {
        width: 100vw;
    /*left: calc(100%-1120px);*/
       z-index: 12;
       left: calc(100% - 1120px/2 - 50vw + 20px);
    }
}


/*.ast-main-header-bar-alignment{*/
    
/*    margin-left: 0 !important;*/
/*}*/


/*.page-id-2 .menu-toggle{*/
/*    display:none;*/
/*}*/




/*--END MAIN SITE HEADER--*/






.elysium-main-site-header .navbar-nav .nav-item:before{
    position: absolute;
    content: "";
    width: 1px;
    height: 15px;
    background: var(--link-text-color);
    top: 40px;
    /*left: 100%;*/
}

/*.elysium-main-site-header .search{*/
/*    line-height:90px;*/
    
/*}*/

.elysium-main-site-header .search .search_icon{
    padding: 4rem 0rem 4rem 2rem;
    font-size: 1.5rem;
    color:var(--link-text-color);
    line-height: 95px;
}


.elysium-main-site-header .search:before{
    position: absolute;
    content: "";
    width: 1px;
    height: 15px;
    background: var(--link-text-color);
    top: 40px;
}



@media only screen and (max-width: 767px){
    
    .elysium-main-site-header .search{
        padding: 0rem 0rem 0rem 2rem;
        background: #f9f9f9;
        margin-bottom: -2px;
        border-bottom: 1px solid #80808024;
        border-top: 1px solid #80808024;
    }
   
    .elysium-main-site-header .search:before{
        display:none;
    }
    
    .elysium-main-site-header .navbar-nav .nav-item:before {
      display:none;
    }
    
    .elysium-main-site-header .search .search_icon {
        padding: 0;
        font-size: 1.5rem;
        color: var(--link-text-color);
        line-height: inherit;
        display: block;
    }
    
    .spicewpsearchform{
        width:100%;
    }
    
    .spicewpsearchform label{
        width:100%;
    }
    
    .spicewpsearchform .search-form{
        display:flex;
    }
    
    .spicewpsearchform .search-field {
        width: 98%;
    }
}
